<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" type="text/css" href="fontawesome-free/css/all.min.css">

    <title>M.A.Shop</title>
  </head>
  <body>

    <!-- navbar -->
    
    <nav class="navbar navbar-expand-lg navbar-light bg-primary fixed-top">
      <div class="container">
        <h2><i class="fas fa-cart-plus ml-3 "></i></h2>
        <a class="navbar-brand font-weight-bold" href="file:///F:/bootstrap/index.html">M.A.Shop</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ml-auto mr-4">
            <li class="nav-item active">
              <a class="nav-link" href="file:///F:/bootstrap/index.html">Beranda <span class="sr-only">(current)</span></a>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
          </form>
          <div class="icon">
            <h5>
              <i class="fas fa-cart-plus ml-3 mr-3" data-toggle="tooltip" title="Keranjang Belanja"></i>
              <i class="fas fa-envelope mr-3" data-toggle="tooltip" title="Pesan Masuk"></i>
              <i class="fas fa-bell mr-3" data-toggle="tooltip" title="Notifikasi"></i>
            </h5>
          </div>
        </div>
      </div>
    </nav>

    <!-- list grup -->

    <div class="row mt-5 no-gutters">
      <div class="col-md-2 bg-primary">
        <ul class="list-group list-group-flush p-2 pt-3">
          <li class="list-group-item bg-primary"> <i class="fas fa-list"></i>  KATEGORI PRODUK</li>
          <div class="list-group">
            <a href="file:///F:/bootstrap/kaos.html" class="list-group-item list-group-action">KAOS</a>
            <a href="file:///F:/bootstrap/kemeja.html" class="list-group-item list-group-action">KEMEJA</a>
            <a href="file:///F:/bootstrap/celana.html" class="list-group-item list-group-action">CELANA</a>
          </div>
        </ul>
      </div>

      <!-- slide -->

      <div class="col-md-10">
        <section class="slide" id="slide">
          <div class="container">
            <div class="row">
              <div class="col-lg-12">
                <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                  <ol class="carousel-indicators">
                    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                  </ol>
                  <div class="carousel-inner">
                    <div class="carousel-item active">
                      <img src="img/kaos5.png" class="d-block w-100" alt="...">
                    </div>
                    <div class="carousel-item">
                      <img src="img/kemeja5.jpg" class="d-block w-100" alt="...">
                    </div>
                    <div class="carousel-item">
                      <img src="img/kaos8.png" class="d-block w-100" alt="...">
                    </div>
                    <div class="carousel-item">
                      <img src="img/celana.jpg" class="d-block w-100" alt="...">
                    </div>
                  </div>
                  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                  </a>
                  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                  </a>
                </div>
              </div>
            </div>
          </div>
        </section>

              <!-- text -->

              <h4 class="text-center font-weight-bold m-4">PRODUK TERPOPULER</h4>

              <!-- produk -->

              <div class="container">
                <div class="row">
                  <div class="col-md-3">
                    <div class="card">
                    <img src="img/kaos9.jpg" class="card-img-top" alt="...">
                    <div class="card-body">
                    <h5 class="card-title m-1">Kaos Biru Army</h5>
                    <p class="card-text m-1">Big size XL-7XL</p>
                    <i class="fas fa-star text-warning"></i>
                    <i class="fas fa-star text-warning"></i>
                    <i class="fas fa-star text-warning"></i>
                    <i class="fas fa-star text-warning"></i>
                    <i class="fas fa-star-half-alt text-warning"></i> <br>
                    <a href="#" class="btn btn-primary" data-target="#produk1" data-toggle="modal">Detail Produk</a>
                    </div>
                  </div>
                </div>

                  <div class="col-md-3">
                    <div class="card">
                    <img src="img/kaos6.jpg" class="card-img-top" alt="...">
                    <div class="card-body">
                    <h5 class="card-title m-1">Kaos Coklat Army</h5>
                    <p class="card-text m-1">Big size XL-7XL</p>
                    <i class="fas fa-star text-warning"></i>
                    <i class="fas fa-star text-warning"></i>
                    <i class="fas fa-star text-warning"></i>
                    <i class="fas fa-star text-warning"></i>
                    <i class="fas fa-star-half-alt text-warning"></i> <br>
                    <a href="#" class="btn btn-primary" data-target="#produk2" data-toggle="modal">Detail Produk</a>
                    </div>
                  </div>
                </div>

                  <div class="col-md-3">
                    <div class="card">
                    <img src="img/kaos.png" class="card-img-top" alt="...">
                    <div class="card-body">
                    <h5 class="card-title m-1">Kaos Putih Stirp</h5>
                    <p class="card-text m-1">Big size XL-7XL</p>
                    <i class="fas fa-star text-warning"></i>
                    <i class="fas fa-star text-warning"></i>
                    <i class="fas fa-star text-warning"></i>
                    <i class="fas fa-star-half-alt text-warning"></i>
                    <i class="far fa-star text-warning"></i> <br>
                    <a href="#" class="btn btn-primary" data-target="#produk3" data-toggle="modal">Detail Produk</a>
                    </div>
                  </div>
                </div>

                <div class="col-md-3">
                    <div class="card">
                    <img src="img/kaos2.png" class="card-img-top" alt="...">
                    <div class="card-body">
                    <h5 class="card-title m-1">Kaos Hitam Stirp</h5>
                    <p class="card-text m-1">Big size XL-7XL</p>
                    <i class="fas fa-star text-warning"></i>
                    <i class="fas fa-star text-warning"></i>
                    <i class="fas fa-star text-warning"></i>
                    <i class="fas fa-star-half-alt text-warning"></i>
                    <i class="far fa-star text-warning"></i> <br>
                    <a href="#" class="btn btn-primary" data-target="#produk4" data-toggle="modal">Detail Produk</a>
                    </div>
                  </div>
                </div>
                </div>

                <br>

                <div class="container">
                <div class="row">
                <div class="col-md-3" >
                    <div class="card">
                    <img src="img/kemeja.jpg" class="card-img-top" alt="...">
                    <div class="card-body">
                    <h5 class="card-title m-1">Kemeja surfing</h5> 
                    <p class="card-text m-1">Big size XL-7XL</p>
                    <i class="fas fa-star text-warning"></i>
                    <i class="fas fa-star text-warning"></i>
                    <i class="fas fa-star text-warning"></i>
                    <i class="far fa-star text-warning"></i>
                    <i class="far fa-star text-warning"></i> <br>
                    <a href="#" class="btn btn-primary" data-target="#produk5" data-toggle="modal">Detail Produk</a>
                    </div>
                  </div>
                </div>

                <div class="col-md-3" >
                    <div class="card">
                    <img src="img/kemeja2.jpg" class="card-img-top" alt="...">
                    <div class="card-body">
                    <h5 class="card-title m-1">Kemeja flannel</h5>
                    <p class="card-text m-1">Big size XL-8XL</p>
                    <i class="fas fa-star text-warning"></i>
                    <i class="fas fa-star text-warning"></i>
                    <i class="fas fa-star text-warning"></i>
                    <i class="far fa-star text-warning"></i>
                    <i class="far fa-star text-warning"></i> <br>
                    <a href="#" class="btn btn-primary" data-target="#produk6" data-toggle="modal">Detail Produk</a>
                    </div>
                  </div>
                </div>

                <div class="col-md-3" >
                    <div class="card">
                    <img src="img/celana4.jpg" class="card-img-top" alt="...">
                    <div class="card-body">
                    <h5 class="card-title m-1">Celana Jogger</h5>
                    <p class="card-text m-1">Big size 32-44</p>
                    <i class="fas fa-star text-warning"></i>
                    <i class="fas fa-star text-warning"></i>
                    <i class="fas fa-star text-warning"></i>
                    <i class="far fa-star text-warning"></i>
                    <i class="far fa-star text-warning"></i> <br> 
                    <a href="#" class="btn btn-primary" data-target="#produk7" data-toggle="modal">Detail Produk</a>
                    </div>
                  </div>
                </div>

                <div class="col-md-3" >
                    <div class="card">
                    <div class="card-body">
                    <h1 class="card-title m-1">PRODUK LAINNYA</h1>
                    <a href="#" class="btn btn-primary">Kunjungi</a>
                    </div>
                  </div>
                </div>

                <!-- modal -->

                <div class="modal fade" id="produk1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                  <div class="modal-dialog" role="document">
                    <div class="modal-content">
                      <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLabel">Detail Produk</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                          <span aria-hidden="true">&times;</span>
                        </button>
                      </div>
                      <div class="modal-body">
                        <div class="row">
                          <div class="col-md-10">
                            <table class="table table-borderless">
                              <tr>
                                <th>Kategori Produk</th>
                                <td>Kaos/T-shirt</td>
                              </tr>
                              <tr>
                                <th>Nama Produk</th>
                                <td>Kaos Biru Army</td>
                              </tr>
                              <tr>
                                <th>Ukuran</th>
                                <td>XL-7XL</td>
                              </tr>
                              <tr>
                                <th>Gender</th>
                                <td>Unisex (Pria/Wanita)</td>
                              </tr>
                              <tr>
                                <th>Biaya Ongkir</th>
                                <td>Standart</td>
                              </tr>
                              <tr>
                                <th>Rating Produk</th>
                                <td>
                                  <i class="fas fa-star text-warning"></i>
                                  <i class="fas fa-star text-warning"></i>
                                  <i class="fas fa-star text-warning"></i>
                                  <i class="fas fa-star text-warning"></i>
                                  <i class="fas fa-star-half-alt text-warning"></i>
                                </td>
                              </tr>
                              <tr>
                                <th>Stok Produk</th>
                                <td>50 pcs</td>
                              </tr>
                              <tr>
                                <th>Harga</th>
                                <td>XL-3XL : Rp. 90.000 <br> 4XL-7XL : Rp. 115.000</td>
                              </tr>
                            </table>
                          </div>
                        </div>
                      </div>
                      <div class="modal-footer">
                        <button type="button" class="btn btn-danger" data-dismiss="modal">Kembali</button>
                        <button type="button" class="btn btn-primary">Beli</button>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="modal fade" id="produk2" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                  <div class="modal-dialog" role="document">
                    <div class="modal-content">
                      <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLabel">Detail Produk</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                          <span aria-hidden="true">&times;</span>
                        </button>
                      </div>
                      <div class="modal-body">
                        <div class="row">
                          <div class="col-md-10">
                            <table class="table table-borderless">
                              <tr>
                                <th>Kategori Produk</th>
                                <td>Kaos/T-shirt</td>
                              </tr>
                              <tr>
                                <th>Nama Produk</th>
                                <td>Kaos Coklat Army</td>
                              </tr>
                              <tr>
                                <th>Ukuran</th>
                                <td>XL-7XL</td>
                              </tr>
                              <tr>
                                <th>Gender</th>
                                <td>Unisex (Pria/Wanita)</td>
                              </tr>
                              <tr>
                                <th>Biaya Ongkir</th>
                                <td>Standart</td>
                              </tr>
                              <tr>
                                <th>Rating Produk</th>
                                <td>
                                  <i class="fas fa-star text-warning"></i>
                                  <i class="fas fa-star text-warning"></i>
                                  <i class="fas fa-star text-warning"></i>
                                  <i class="fas fa-star text-warning"></i>
                                  <i class="fas fa-star-half-alt text-warning"></i>
                                </td>
                              </tr>
                              <tr>
                                <th>Stok Produk</th>
                                <td>60 pcs</td>
                              </tr>
                              <tr>
                                <th>Harga</th>
                                <td>XL-3XL : Rp. 90.000 <br> 4XL-7XL : Rp. 115.000</td>
                              </tr>
                            </table>
                          </div>
                        </div>
                      </div>
                      <div class="modal-footer">
                        <button type="button" class="btn btn-danger" data-dismiss="modal">Kembali</button>
                        <button type="button" class="btn btn-primary">Beli</button>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="modal fade" id="produk3" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                  <div class="modal-dialog" role="document">
                    <div class="modal-content">
                      <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLabel">Detail Produk</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                          <span aria-hidden="true">&times;</span>
                        </button>
                      </div>
                      <div class="modal-body">
                        <div class="row">
                          <div class="col-md-10">
                            <table class="table table-borderless">
                              <tr>
                                <th>Kategori Produk</th>
                                <td>Kaos/T-shirt</td>
                              </tr>
                              <tr>
                                <th>Nama Produk</th>
                                <td>Kaos Putih Strip</td>
                              </tr>
                              <tr>
                                <th>Ukuran</th>
                                <td>XL-7XL</td>
                              </tr>
                              <tr>
                                <th>Gender</th>
                                <td>Unisex (Pria/Wanita)</td>
                              </tr>
                              <tr>
                                <th>Biaya Ongkir</th>
                                <td>Standart</td>
                              </tr>
                              <tr>
                                <th>Rating Produk</th>
                                <td>
                                  <i class="fas fa-star text-warning"></i>
                                  <i class="fas fa-star text-warning"></i>
                                  <i class="fas fa-star text-warning"></i>
                                  <i class="fas fa-star-half-alt text-warning"></i>
                                  <i class="far fa-star text-warning"></i> <br>
                                </td>
                              </tr>
                              <tr>
                                <th>Stok Produk</th>
                                <td>60 pcs</td>
                              </tr>
                              <tr>
                                <th>Harga</th>
                                <td>XL-3XL : Rp. 90.000 <br> 4XL-7XL : Rp. 115.000</td>
                              </tr>
                            </table>
                          </div>
                        </div>
                      </div>
                      <div class="modal-footer">
                        <button type="button" class="btn btn-danger" data-dismiss="modal">Kembali</button>
                        <button type="button" class="btn btn-primary">Beli</button>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="modal fade" id="produk4" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                  <div class="modal-dialog" role="document">
                    <div class="modal-content">
                      <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLabel">Detail Produk</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                          <span aria-hidden="true">&times;</span>
                        </button>
                      </div>
                      <div class="modal-body">
                        <div class="row">
                          <div class="col-md-10">
                            <table class="table table-borderless">
                              <tr>
                                <th>Kategori Produk</th>
                                <td>Kaos/T-shirt</td>
                              </tr>
                              <tr>
                                <th>Nama Produk</th>
                                <td>Kaos Hitam Strip</td>
                              </tr>
                              <tr>
                                <th>Ukuran</th>
                                <td>XL-7XL</td>
                              </tr>
                              <tr>
                                <th>Gender</th>
                                <td>Unisex (Pria/Wanita)</td>
                              </tr>
                              <tr>
                                <th>Biaya Ongkir</th>
                                <td>Standart</td>
                              </tr>
                              <tr>
                                <th>Rating Produk</th>
                                <td>
                                  <i class="fas fa-star text-warning"></i>
                                  <i class="fas fa-star text-warning"></i>
                                  <i class="fas fa-star text-warning"></i>
                                  <i class="fas fa-star-half-alt text-warning"></i>
                                  <i class="far fa-star text-warning"></i>
                                </td>
                              </tr>
                              <tr>
                                <th>Stok Produk</th>
                                <td>65 pcs</td>
                              </tr>
                              <tr>
                                <th>Harga</th>
                                <td>XL-3XL : Rp. 90.000 <br> 4XL-7XL : Rp. 115.000</td>
                              </tr>
                            </table>
                          </div>
                        </div>
                      </div>
                      <div class="modal-footer">
                        <button type="button" class="btn btn-danger" data-dismiss="modal">Kembali</button>
                        <button type="button" class="btn btn-primary">Beli</button>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="modal fade" id="produk5" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                  <div class="modal-dialog" role="document">
                    <div class="modal-content">
                      <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLabel">Detail Produk</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                          <span aria-hidden="true">&times;</span>
                        </button>
                      </div>
                      <div class="modal-body">
                        <div class="row">
                          <div class="col-md-10">
                            <table class="table table-borderless">
                              <tr>
                                <th>Kategori Produk</th>
                                <td>Kemeja/Shirt</td>
                              </tr>
                              <tr>
                                <th>Nama Produk</th>
                                <td>Kemeja Surfing</td>
                              </tr>
                              <tr>
                                <th>Ukuran</th>
                                <td>XL-7XL</td>
                              </tr>
                              <tr>
                                <th>Gender</th>
                                <td>Unisex (Pria/Wanita)</td>
                              </tr>
                              <tr>
                                <th>Biaya Ongkir</th>
                                <td>Standart</td>
                              </tr>
                              <tr>
                                <th>Rating Produk</th>
                                <td>
                                  <i class="fas fa-star text-warning"></i>
                                  <i class="fas fa-star text-warning"></i>
                                  <i class="fas fa-star text-warning"></i>
                                  <i class="far fa-star text-warning"></i>
                                  <i class="far fa-star text-warning"></i>
                                </td>
                              </tr>
                              <tr>
                                <th>Stok Produk</th>
                                <td>67 pcs</td>
                              </tr>
                              <tr>
                                <th>Harga</th>
                                <td>XL-3XL : Rp. 100.000 <br> 4XL-7XL : Rp. 125.000</td>
                              </tr>
                            </table>
                          </div>
                        </div>
                      </div>
                      <div class="modal-footer">
                        <button type="button" class="btn btn-danger" data-dismiss="modal">Kembali</button>
                        <button type="button" class="btn btn-primary">Beli</button>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="modal fade" id="produk6" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                  <div class="modal-dialog" role="document">
                    <div class="modal-content">
                      <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLabel">Detail Produk</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                          <span aria-hidden="true">&times;</span>
                        </button>
                      </div>
                      <div class="modal-body">
                        <div class="row">
                          <div class="col-md-10">
                            <table class="table table-borderless">
                              <tr>
                                <th>Kategori Produk</th>
                                <td>Kemeja/Shirt</td>
                              </tr>
                              <tr>
                                <th>Nama Produk</th>
                                <td>Kemeja Flannel</td>
                              </tr>
                              <tr>
                                <th>Ukuran</th>
                                <td>XL-8XL</td>
                              </tr>
                              <tr>
                                <th>Gender</th>
                                <td>Unisex (Pria/Wanita)</td>
                              </tr>
                              <tr>
                                <th>Biaya Ongkir</th>
                                <td>Standart</td>
                              </tr>
                              <tr>
                                <th>Rating Produk</th>
                                <td>
                                  <i class="fas fa-star text-warning"></i>
                                  <i class="fas fa-star text-warning"></i>
                                  <i class="fas fa-star text-warning"></i>
                                  <i class="far fa-star text-warning"></i>
                                  <i class="far fa-star text-warning"></i>
                                </td>
                              </tr>
                              <tr>
                                <th>Stok Produk</th>
                                <td>30 pcs</td>
                              </tr>
                              <tr>
                                <th>Harga</th>
                                <td>XL-4XL : Rp. 105.000 <br> 5XL-8XL : Rp. 130.000</td>
                              </tr>
                            </table>
                          </div>
                        </div>
                      </div>
                      <div class="modal-footer">
                        <button type="button" class="btn btn-danger" data-dismiss="modal">Kembali</button>
                        <button type="button" class="btn btn-primary">Beli</button>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="modal fade" id="produk7" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                  <div class="modal-dialog" role="document">
                    <div class="modal-content">
                      <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLabel">Detail Produk</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                          <span aria-hidden="true">&times;</span>
                        </button>
                      </div>
                      <div class="modal-body">
                        <div class="row">
                          <div class="col-md-10">
                            <table class="table table-borderless">
                              <tr>
                                <th>Kategori Produk</th>
                                <td>Celana/Pants</td>
                              </tr>
                              <tr>
                                <th>Nama Produk</th>
                                <td>Jogger Pants</td>
                              </tr>
                              <tr>
                                <th>Ukuran</th>
                                <td>32-44</td>
                              </tr>
                              <tr>
                                <th>Gender</th>
                                <td>Unisex (Pria/Wanita)</td>
                              </tr>
                              <tr>
                                <th>Biaya Ongkir</th>
                                <td>Standart</td>
                              </tr>
                              <tr>
                                <th>Rating Produk</th>
                                <td>
                                  <i class="fas fa-star text-warning"></i>
                                  <i class="fas fa-star text-warning"></i>
                                  <i class="fas fa-star text-warning"></i>
                                  <i class="far fa-star text-warning"></i>
                                  <i class="far fa-star text-warning"></i>
                                </td>
                              </tr>
                              <tr>
                                <th>Stok Produk</th>
                                <td>30 pcs</td>
                              </tr>
                              <tr>
                                <th>Harga</th>
                                <td>32-36 : Rp. 180.000 <br> 38-44 : Rp. 225.000</td>
                              </tr>
                            </table>
                          </div>
                        </div>
                      </div>
                      <div class="modal-footer">
                        <button type="button" class="btn btn-danger" data-dismiss="modal">Kembali</button>
                        <button type="button" class="btn btn-primary">Beli</button>
                      </div>
                    </div>
                  </div>
                </div>

      </div>                  
    </div>    <br>    

              <!-- footer -->

  <footer class="bg-primary text-white p-5">
   <div class="row">
    <div class="col-md-4">
      <h5>LAYANAN PELANGGAN</h5>
      <ul>
      <li>Bantuan</li>
      <li>Cara Pembelian</li>
      <li>Pengiriman</li>
      <li>Cara Pengembalian</li>
      </ul>
    </div>
      <div class="col-md-4">
        <h5>MITRA KERJASAMA</h5>
        <ul>
        <li>Gojek</li>
        <li>Grab</li>
        <li>J&T</li>
        <li>JNE</li>
        <li>PT. POS INDONESIA</li>
        </ul>
      </div>
        <div class="col-md-4">
          <h5>HUBUNGI KAMI</h5>
          <ul>
          <li> <i class="fab fa-whatsapp"></i> : 085706978733</li>
          <li> <i class="fab fa-facebook"></i> : Mashop</li>
          <li> <i class="fab fa-instagram"></i> : mashop_</li>
          </ul>
        </div>
      </div>
  </footer>

  <div class="copyright text-center text-white font-weight-bold bg-dark p-1">
    <p>Copyright by Framework Indonesia Modified by M.A.S <i class="far fa-copyright"></i> 2020</p>
  </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <script type="text/javascript" src="script.js"></script>
  </body>
</html>